/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package controlador;
import vista.jfrmPrincipal;
import modelo.DocumentoReq;

/**
 *
 * @author javier
 */
public class main {
    public static void main(String[] args){
        DocumentoReq doc = new DocumentoReq();
        jfrmPrincipal menu = new jfrmPrincipal(doc);
        menu.setVisible(true);
        doc.addObserver(menu);
    }

}
